/* RMUploaderFlickrPresetConfigurationViewController add to group */
"Add to Group" = "グループに追加する";

/* RMUploaderFlickrPresetConfigurationViewController add to photoset */
"Add to Photoset" = "Photosetに追加する";

/* RMFlickrContext error from Flickr error element unhandled code error recovery suggestion */
"An unexpected error has occurred with Flickr, please try again, contact support should the issue persist quoting error “%@”." = "Flickrで予想外のエラーが発生しました。再度お試しの後、問題“%@”引用エラーが続きましたらサポートまでお問い合わせください。";

/* RMUploaderFlickrTask parse upload response error recovery suggestion */
"An unexpected error occurred while sharing to Flickr, please check Flickr and try again. Contact support should the issue persist." = "Flickrにアップロード中に、予期せぬエラーが発生しました。Flickrを確認し、再度お試し下さい。問題が解決しない場合はカスタマーサポートにご連絡して下さい。";

/* RMFlickrContext parse response unexpected error recovery suggestion */
"An unexpected Flickr error has occurred. Please try again, contact support should the issue persist." = "Flickrに予期せぬエラーが発生しました。もう１度お試し下さい、問題が続くようでしたらカスタマーサポートに連絡して下さい。
";

/* RMFlickrPreset privacy Anyone */
"Anyone" = "誰でも";

/* RMUploaderFlickrCredentialsConfigurationViewController not authenticated error cancel recovery suggestion
   RMUploaderFlickrPresetConfigurationViewController rejected password close error recovery suggestion
   RMUploaderFlickrTask rejected password close error recovery suggestion */

"Cancel" = "キャンセル";

/* RMUploaderFlickrCredentialsConfigurationViewController~UIKit code field title */
"Code" = "コード";

/* RMUploaderFlickrCredentialsViewController confirm button title
   RMUploaderFlickrCredentialsViewController next bar button item title */

"Confirm" = "承認";

/* RMFlickrContext parse add to group response error description */
"Couldn’t add your photo to the group" = "あなたの写真をグループに追加する事が出来ませんでした";

/* RMFlickrContext parse add to photoset response error description */
"Couldn’t add your photo to the photoset" = "photosetに写真を追加できませんでした";

/* RMFlickrContext parse photo URL error description */
"Couldn’t load this photo from Flickr" = "Flickrにこの写真をロードすることが出来ませんでした。";

/* RMFlickrContext parse groups response error description
   RMFlickrContext parse photosets response error description */

"Couldn’t load your photosets" = "photosetをロードできませんでした";

/* RMFlickrContext parse preference content type response error description */
"Couldn’t load your preferred Flickr content type" = "あなたの選んだFlickrコンテンツタイプがロード出来ませんでした";

/* RMFlickrContext parse preference privacy response error description */
"Couldn’t load your preferred Flickr privacy" = "あなたの選んだFlickrプライバシーがロード出来ませんでした";

/* RMFlickrContext check upload info response error description
   RMUploaderFlickrTask parse upload response error description
   RMUploaderFlickrTask photo NSID missing error description */


"Couldn’t share to Flickr" = "Flickrにアップロード出来ませんでした";

/* RMFlickrContext couldn't sign in response error description
   RMUploaderFlickrCredentialsViewController parse authentication document error description */

"Couldn’t sign in to Flickr" = "Flickrにサイン・イン出来ませんでした";

/* RMUploaderFlickrPresetConfigurationViewController done button title */
"Done" = "完了";

/* RMUploaderFlickrPresetViewController error loading title */
"Error Loading" = "読み込みエラー";

/* RMFlickrPreset privacy Family Only */
"Family Only" = "家族のみ";

/* RMUploaderFlickrCredentialsConfigurationViewController title
   RMUploaderFlickrPresetConfigurationViewController title */

"Flickr - Sign In" = "Flickr－サインイン";

/* RMFlickrContext parse OAuth token response invalid verifier error recovery suggestion */
"Flickr couldn’t verify the code you entered, please sign in again." = "Flickrはあなたの入力したコードを確認できませんでした、もう1度サインインして下さい。";

/* RMFlickrContext parse authentication token response error recovery suggestion */
"Flickr does not support this file type, Flickr supports most types of image and movie files, please convert your file to a supported file type." = "Flickrはこの種類のファイルに対応していません。Flickrはほとんどの種類の画像や動画ファイルに対応していますので、あなたのファイルを対応可能なファイルに変換して下さい。";

/* RMFlickrContext error from Flickr upload error element code '5' recovery suggestion */
"Flickr does not support this file type, please resave the file and try again." = "Flickrはこの種類のファイルには対応していません。ファイルのセーブをやり直し、再度お試し下さい。";

/* RMFlickrContext error from Flickr error element code '105' recovery suggestion */
"Flickr is currently offline for maintenance, please try again later." = "Flickrはメンテナンスのためオフラインです。後ほど再度お試し下さい。";

/* RMFlickrPreset privacy Friends and Family */
"Friends and Family" = "家族と友人";

/* RMFlickrPreset privacy Friends Only */
"Friends Only" = "友人のみ";

/* RMFlickrContext illustration image type title */
"Illustration" = "イラスト";

/* RMFlickrPreset privacy Just Me */
"Just Me" = "自分のみ";

/* RMUploaderFlickrCredentialsConfigurationViewController loading
   RMUploaderFlickrPresetConfigurationViewController loading */

"Loading" = "読み込み中";

/* RMUploaderFlickrPresetViewController loading title */
"Loading…" = "読み込み中…";

/* RMUploaderFlickrPresetViewController no privacy settings loaded popup button title */
"None" = "なし";

/* RMFlickrMetadataViewController other image type title */
"Other" = "他";

/* RMFlickrMetadataViewController photo image type title */
"Photo" = "写真";

/* RMUploaderFlickrCredentialsViewController parse authentication document error recovery suggestion */
"Please try again later, contact support should the issue persist." = "後ほどもう一度お試しください。問題が解決しない場合はカスタマーサポートにご連絡ください。";

/* RMFlickrContext parse preference content type response error recovery suggestion
   RMFlickrContext parse preference privacy response error recovery suggestion */

"Please try again, contact support should the issue persist." = "再度お試し下さい、問題が解決しない場合はカスタマーサポートにご連絡下さい。";

/* RMFlickrContext flickr photo info response parse error recovery suggestion */
"Please try again, contact support should the issue persists." = "もう１度お試し下さい、問題が続くようでしたらカスタマーサポートに連絡して下さい。";

/* RMUploaderFlickrPresetConfigurationViewController privacy */
"Privacy" = "Privacy";

/* RMFlickrMetadataViewController screenshot image type title */
"Screenshot" = "スクリーンショット";

/* RMUploaderFlickrCredentialsConfigurationViewController not authenticated error sign in recovery suggestion
   RMUploaderFlickrCredentialsViewController authenticate button title
   RMUploaderFlickrPresetConfigurationViewController rejected password sign in error recovery suggestion
   RMUploaderFlickrTask rejected password sign in error recovery suggestion */


"Sign In" = "サイン・イン";

/* RMUploaderFlickrCredentialsViewController authenticate button title */
"Sign In to Flickr" = "Flickrにサインインする";

/* RMFlickrContext check upload info response not enough bandwidth error recovery suggestion */
"This image exceeds your Flickr upload limit (%@ remaining), please wait until your upload limit is reset, reduce the image file size, or upgrade to Flickr Pro." = "この画像はFlickrのアップロードリミットを越えています(残量%@)、お客様のアップロードリミットがリセットされるか、画像ファイルのサイズを縮小するか、Flickr Proにアップグレードするまでお待ちください。";

/* RMFlickrContext check upload info response image too big error recovery suggestion */
"This image file is too big for Flickr (maximum file size is %@), please resize the image and try again." = "この画像ファイルはFlickrには大きすぎます(リミットサイズ%@)画像サイズを変更してもう１度お試しください。";

/* RMFlickrContext error from Flickr photo info error element code '1' recovery suggestion */
"This photo may have been deleted or you may not have permission to view it." = "この写真は消去されたか、プライベート設定のためみることができません。";

/* RMFlickrContext check upload info response video too big error recovery suggestion */
"This video file is too big for Flickr (maximum file size is %@), please trim the video and try again." = "このビデオファイルはFlickrには大きすぎます(リミットサイズ%@)ビデオを編集してもう１度お試しください";

/* RMUploaderFlickrCredentialsViewController sign in instructions */
"This will open in your browser. Once you have given %@ access to your Flickr account, click Confirm." = "これはあなたのブラウザーに表示されます。%@にFlickrアカウントへのアクセスを与える場合、確認ボタンを押して下さい。";

/* RMUploaderFlickrCredentialsViewController sign in instructions */
"This will open in your browser. Once you have given %@ access to your Flickr photos, click Confirm." = "これはブラウザーで開かれます。%@にFlickr写真へのアクセスを許した後に確認を押してください。";

/* RMFlickrContext error from Flickr error element code '108' recovery suggestion */
"You didn’t give %@ access to your Flickr account on the sign-in page, please sign in again." = "サインインページにて%@ にFlickrアカウントへのアクセスを与えてません。再びサインインしてください。";

/* RMFlickrContext check upload info response no videos remaining error recovery suggestion */
"You don’t have any video uploads remaining, please visit Flickr for more information." = "ビデオアップロードの残りがありません。より詳しい情報はFlickrにアクセスして下さい。";

/* RMFlickrContext error from Flickr add to group error element code '5' recovery suggestion */
"You have submitted the maximum number of photos allowed to this group." = "このグループへの写真の投稿リミットに達しました。";

/* RMFlickrContext error from Flickr error element code '99' recovery suggestion */
"You have’t given %@ sufficient permissions on Flickr." = "%@にFlickrでの十分の許可を与えていません。";

/* RMFlickrContext error from Flickr error element code '1' recovery suggestion */
"Your Flickr account could not be found. If you have not deleted you account please sign in again, contact support should the issue persist." = "あなたのFlickrアカウントが見つかりません。ページを削除していない場合はもう一度サイン・インして下さい。問題が続くようでしたら、カスタマーサポートにご連絡下さい。";

/* RMFlickrContext couldn't sign in response error recovery suggestion */
"Your Flickr sign-in details have expired, please sign in again." = "あなたのFlickrサイン・インの有効期限が切れました。再度サイン・インして下さい。";

/* RMFlickrContext error from Flickr add to group error element code '2' recovery suggestion */
"Your group cannot be found on Flickr or you aren’t a member anymore, please select another or create a new group." = "Flickr上であなたのグループが存在しないか、または、あなたはもうメンバーではありません。他のグループを選ぶか、新しいグループを作って下さい。";

/* RMFlickrContext error from Flickr add to group error element code '10' recovery suggestion */
"Your group has reached the maximum number of photos allowed, please remove some before retrying." = "あなたのグループの写真がリミットに達しました、再度お試しいただく前にいくつかの画像を削除して下さい。";

/* RMFlickrContext error from Flickr upload error element code '6' recovery suggestion */
"Your have reached your monthly Flickr upload limit, please upgrade or try again later." = "あなたは１ヶ月のFlickrアップロード限度数に達しました。アップグレードするか後ほど再度お試し下さい。";

/* RMFlickrContext error from Flickr add to group error element code '4' recovery suggestion */
"Your photo cannot be added to any more groups, please remove it from another before retrying." = "あなたの写真はこれ以上のグループに追加する事が出来ません。再度お試し頂く前に、他のグループから写真を外して下さい。";

/* RMFlickrContext error from Flickr add to group error element code '1' recovery suggestion */
"Your photo cannot be found on Flickr, please select or upload another photo." = "あなたの写真をFlickr上で見つける事が出来ません。他の写真を選ぶかアップロードして下さい。";

/* RMFlickrContext error from Flickr add to group error element code '3' recovery suggestion */
"Your photo has already been added to the selected group." = "あなたの写真は既に選択されたグループに追加されています。";

/* RMFlickrContext error from Flickr add to photoset error element code '3' recovery suggestion */
"Your photo has already been added to the selected photoset." = "あなたの写真は既に選択されたフォトセットに追加されています。";

/* RMFlickrContext error from Flickr add to group error element code '7' recovery suggestion */
"Your photo has already been submitted to this group and is awaiting approval by a group moderator." = "あなたの写真は既にこのグループに投稿されており、管理者の承認待ちです。";

/* RMFlickrContext error from Flickr add to group error element code '6' recovery suggestion */
"Your photo is awaiting approval from a group moderator." = "あなたの写真は管理者の承認待ちです。";

/* RMFlickrContext error from Flickr add to photoset error element code '10' recovery suggestion */
"Your photoset has reached the maximum number of photos allowed, please remove some before retrying." = "あまたのフォトセットの写真がリミットに達しました、再度お試しいただく前にいくつかの画像を削除して下さい。";

/* RMFlickrContext parse preference privacy response unknown privacy value error recovery suggestion */
"Your preferred Flickr privacy was not understood, please update %@ and try again." = "あなたの選んだFlickrプライバシーが確認できなかったので、%@をアップロードしてから再度お試し下さい。";

/* RMFlickrContext error from Flickr add to photoset error element code '2' recovery suggestion */
"Your selected photo couldn’t be found on Flickr, please select or upload another photo." = "あなたの選択した写真をFlickr上で見つける事が出来ません。他の写真を選ぶかアップロードして下さい。";

/* RMFlickrContext error from Flickr add to photoset error element code '1' recovery suggestion */
"Your selected photoset couldn’t be found on Flickr, please select or create a new photoset." = "あなたの選択したフォトセットをFlickr上で見つける事が出来ませんでした。他のフォトセットを選ぶか新しいフォトセットを作って下さい。";